body {
    margin:0;
    padding:0;
    font-family:'Calibri', 'Open Sans';
    background:transparent;
    position:absolute;
    width:100%;
    height:100%;
    z-index:999;
}
#searchBg {
    background-color: rgba(44, 44, 44, 0.586);
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 999999999;
}
#searchAction {
    overflow-x: auto;
    margin: auto;
    position: absolute;
    top: 20px;
    left: 0;
    right: 0;
    z-index: 222;
    width: 90%;
    z-index: 999999999999;
}
.searchBlock {
    background:#fff;
    border-radius: 10px;
    border: 1px solid rgb(28, 97, 231);
    overflow:hidden;
}
#searchInput {
    padding: 20px 120px 20px 60px;
    font-size: 18px;
    border: none;
    outline: none;
    padding: 20px 30px;
    width: 100%;
    height:45px;
}
#searchButton {
    display:none;
}
#searchForm {
    display:flex;
    align-items:center;
    box-shadow: 2px 0 17px 0 #ddd;
}
#searchClear {
    margin-left:20px;
    margin-right:15px;
    font-size:12px;
    border-bottom:1px dotted #999;
    color:#999;
    cursor:pointer;
}
#searchDel {
    padding-right:20px;
    font-size:48px;
    color:#999;
    cursor:pointer;
}
#loadingIndicator {
    width:100%;
    text-align:center;
    padding:20px;
}
.block_for_result_search {
    display:flex;
    gap:30px;
    flex-wrap:wrap;
    justify-content:space-between;
}
.search_position {
    width:20%;
    margin:20px;
    text-align:center;
}
.search_position img {
    max-height:250px;
}
.result_search_name a {
    color:#000;
    font-size:18px;
    text-decoration:none;
    margin-bottom:20px;
}
.param_for_result_search {
    display:flex;
    justify-content:space-between;
    color:#999;
    font-size:11px;
    font-weight:400;
}
.result_for_search_article {
    font-size:13px;
    font-weight:500;
}
.result_for_search_brand {
    font-weight:500;
    text-transform:uppercase;
}
.result_search_price {
    margin-top:20px;
}
.result_search_price span {
    font-size:18px;
    font-weight:bold;
}
.go_result_search {
    display:block;
    background: rgb(28, 97, 231);
    color:#000;
    border:1px solid rgb(28, 97, 231);
    border-radius:5px;
    padding:5px 15px;
    text-transform:uppercase;
    letter-spacing:1.2;
    text-decoration:none;
    width:90%;
    text-align:center;
}
.go_result_search:hover {
    background:#fff;
}
#startSearchForm {
    display:flex;
}
#startSearchForm input[type=text] {
    width: 100%;
    height:45px;
    border: none;
    color: #000;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
#startSearchForm .search__button {
    background: #fff;
    border: none;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background: rgb(28, 97, 231);
    padding-left: 20px;
    padding-right: 20px;
}
#searchWrapper {
    position:absolute;
    width:100%;
    height:100%;
}
@media(max-width:992px) {
    .search_position {width: 47%;}
}
@media(max-width:768px) {
    .search_position {width:100%;}
}